@charset "utf-8";


h2{
	text-align: left;
	border-bottom: solid 1px #AAA;
	padding-left: 5px !important;
	
}

h3{
	text-align: left;
}

/*検索結果*/
.button {
	margin: 5px 0;
	border: solid 1px #AAA;
	text-align: left;
	font-size: 14px;
	line-height: 1.2;
}
.button span{
	display: block;
}
.button img{
	width: 50px;
	max-height: 50px;
	max-width: 50px;
	float: left;
	margin-right: 5px;
}

.button a{

	padding: 5px;
	display: block;
	color: #222;
	text-decoration: none;
	background-color: #FFF;
}
.button .buntui{

}
.button .no{

}
.button .name{
	
}
.clear{
	display: block;
	clear: both;
}

.english a,
.go-back{
	background: #000;
	padding:10px;
	line-height: 1;
	color: #FFF;
	border: solid 1px #666;
	border-radius:10px;
	display: block;
	width: 200px;
	text-align: center;
	margin:20px auto;
}
.english a:hover,
.go-back:hover{
	background-color: #444;
	color: #FFF;
}
	
/*ページング*/
.paraGroup {
	display: none;
}

.paraGroup.curGroup {
	display: block;
}

ul{
	list-style: none;
}
/* ページング部分*/
.paging {
	text-align: center;
	margin: 20px 0;
}
.paging span {
	padding: 4px;
	
}
.errmess{
	text-align: left;
	color:#FF0000;
	line-height: 1.2;
}

/*テーブル処理*/
.photo{
	text-align: center;
}
.photo img{
	max-width: 260px;
}


.sneme {}
.sneme table {
	border-collapse: collapse;
	width:100%;
	font-size:14px;
}
.sneme th {
	border:solid 1px #AAAAAA;
	padding:5px;
	background-color:#DDDDDD;
	text-align:center;
	vertical-align:middle;
	white-space: nowrap;
}
.sneme td {
	border:solid 1px #AAAAAA;
	padding:5px;
	text-align:left;
	vertical-align:middle;
	empty-cells: show;
}

.setumei table {
	border-collapse: collapse;
	width:100%;
	font-size:14px;
}

.setumei th {
	border:solid 1px #AAAAAA;
	padding:5px;
	text-align:center;
	vertical-align:middle;;
}
.setumei td {
	border:solid 1px #AAAAAA;
	padding:5px;
	text-align:center;
	vertical-align:middle;
	empty-cells: show;
	min-width: 70px;
}


.cat_icon_sh{
	display: block;
	text-align: center;
	padding-bottom: 0;
}
.cat_icon_sh img{
	border: solid 5px #A863A3;
	border-radius: 50px;
	background-color: #FFF;
}
.contents{
	background-color: #FFF;
	border: solid 1px #AAA;
	padding:5px;
}
table th,
table td{
	font-size: 14px;
	line-height: 1.2;
}

#article h3{
	margin: 5px 0;
	font-size: 18px;
	line-height: 1.2;
	padding: 0;
	background-image: none;
}



#footer{
	line-height: 1.2;
	font-size: 12px;
}
#footer h3{
	margin-top:10px;
	margin-left: 0px;
	font-size: 16px;
	font-weight:bold;
}
#footer p{
	float:none;
	margin-left: 0px;
	margin-bottom:0px;
}
.copyright{
	margin: 0;
	text-align: right;
	font-size: 12px;
}
.downlink{
	float: none;
	display: block;
	margin: 10px 0;
	padding: 10px 4px 10px 32px;
	background-image: url(../images/down.png);
	background-repeat: no-repeat;
	background-position: left 10px center;
	border-radius: 6px;
	color:#fff;
	line-height: 1.2;
	width: auto;
}

.downlink:hover{
	color: #fff;
	opacity: 0.6;
	box-shadow:0px 0px 10px 2px #a863a3;
	-moz-box-shadow:0px 0px 10px 2px #a863a3;
	-webkit-box-shadow:0px 0px 10px 2px #a863a3;
}

.pdf{
	margin-top: 20px;
}

#pdf{
	display: block;
	padding:5px;
	width: auto;
	margin: 10px auto;
	border: solid 1px #b2b2b2;
}

#pdf p{
	font-size: 12px;
	margin-left: 0px;
	width:auto;
}

#pdf img,
#pdf p{
	float:none;
}
#pdf img{
	display: block;
	width: 150px;
	margin: 0 auto;
}



/*スマホ*/
#tablestyle .table table th,
#tablestyle .table table td{
	white-space: nowrap;
}
.table{
	border: solid 0px #AAA;
	width: 100%;
	overflow: auto;
	max-height:400px;
}

.info iframe{
	width: 100%;
}